[Python-Dev] [Python-3000] Python 2.6 and 3.0

"Martin v. Löwis" martin at v.loewis.de
Mon Feb 25 23:02:36 CET 2008

>> For the MSI installers you also need Python 2.5, your pywin32 package
>> and some additional tools like the help compiler and cabarc.exe.
> Have you looked at http://wix.sourceforge.net/ ?



More information about the Python-Dev mailing list